API referenceTikTok
TikTok hashtag info
Hashtag header, id, description, post count and lifetime views.
Authorization
ApiKeyAuth X-API-Key<token>
Your API key. Sent on every request.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/scrapers/tiktok-hashtag-info-v4" \ -H "Content-Type: application/json" \ -d '{ "challenge_name": "fyp" }'{ "request_id": "req_8f2c1d94e7b0", "success": true, "status": { "code": "OK", "message": "Scrape completed.", "retryable": false }, "data": { "hashtag": { "cover_url": null, "description": null, "hashtag_id": "229207", "hashtag_link": "https://www.tiktok.com/tag/fyp", "is_challenge": false, "is_commerce": false, "is_pgc_show": false, "is_strong_music": false, "name": "fyp", "post_count": 596024535, "type": 2, "view_count": 126497175303771 } }, "error": null, "meta": { "client_id": "client_abc123", "scraper": "tiktok-hashtag-info-v4", "billable": true, "duration_ms": 1361 }}